

	@font-face{
	    font-family: textosA;
	    src: url(../Raleway1.ttf)
	}

    #parrafoA {
	    font-family: textosA;
	    text-align: center;
	    font-size: 3.5em;
	    color: black;
	    line-height:50px;
	    padding-right: 60px;
	    margin-bottom:40px; 

	}

	#parrafoB {
	    font-family: textosA;
	    text-align: center;
	    font-size: 1.5em;
	    color: black;
	    line-height:50px;
	    padding-right: 60px;


	}

	#contenedorIzq{
		margin-top:40%
	}

	#botonesTiendas{
		width:90%;
		display: inline-block !important; 
		text-align:center;
		margin-left: 30px;
	}

	#rowBotones{
		padding-right: 60px;
		width: 100%;
	}

	#imagenLogo1{
		width: 20%;
	}

	#gtco-footer{
		margin-top: 30%;
	}

	
    @media screen and (max-width: 768px) and (min-width:601px) {

        #parrafoA {
		    font-size: 3em;
		    line-height:50px;
		     margin-bottom:40px; 
		}

		#parrafoB {
		    font-size: 1.5em;
		    line-height:50px;
		}

		#contenedorIzq{
			margin-top:10%
		}

		#botonesTiendas{
			width:90%;
			margin-left: 20px;
		}

		#imagenLogo1{
			width: 50%;
		}

		#gtco-footer{
			margin-top: 60%;
		}

  	}

    @media screen and (max-width: 600px) and (min-width:481px) {

        #parrafoA {
		    font-size: 2.5em;
		    line-height:40px;
		     margin-bottom:40px; 
		}

		#parrafoB {
		    font-size: 1.2em;
		    line-height:10px;
		}

		#contenedorIzq{
			margin-top:10%
		}

		#botonesTiendas{
			width:90%;
			margin-left: 25px;
		}

		#imagenLogo1{
			width: 50%;
		}

		#gtco-footer{
			margin-top: 50%;
		}

  	}

  	@media screen and (max-width: 480px) and (min-width:321px) {

        #parrafoA {
		    font-size: 2em;
		    line-height:30px;
		     margin-bottom:20px; 
		     padding-right: 0;
		}

		#parrafoB {
		    font-size: 1em;
		    line-height:10px;
		    padding-right: 0;
		}

		#contenedorIzq{
			margin-top:10%
		}

		#botonesTiendas{
			width:90%;
			margin-left: 15px;
			margin-right: 0px !important;
				margin-left: 0px !important;
		}

		#rowBotones{
			
			width: 100%;
			padding-right: 0;
			margin-right: 0px !important;
				margin-left: 0px !important;
		}

		#imagenLogo1{
			width: 70%;
		}

		#gtco-footer{
			margin-top: 30%;
		}

  	}

  	@media screen and (max-width: 320px) and (min-width:5px) {

        #parrafoA {
		    font-size: 1.5em;
		    line-height:30px;
		     margin-bottom:20px; 
		    padding-right: 0px;
		     margin-bottom:10px; 
		}

		#parrafoB {
		    font-size: 0.8em;
		    line-height:10px;
		    padding-right: 0;
		}

		#contenedorIzq{
			margin-top:10%
		}

		

		#botonesTiendas{
			width:100%;
			display: inline-block !important; 
			text-align:center;
			margin-right: 0px !important;
				margin-left: 0px !important;
			
		}

		#rowBotones{
			
			width: 100%;
			padding-right: 0;
			margin-right: 0px !important;
				margin-left: 0px !important;
		}

		#imagenLogo1{
			width: 70%;
		}

		#gtco-footer{
			margin-top: 15%;
		}

  	}


